# /_data/authors.yml

jardin:
  name             : "Jardin Universitaire"
  avatar           : /assets/images/authors-logo/logo-jardin.png
  bio              : "Jardin partagé chaleureux et ouvert à tous ! "
  location         : "Bât. D"
  email            : "jardin@luminy.org"
  # uri              : "jardin.luminy.org"
  facebook         : "jardinluminy"
  helloasso        : "jardin-universitaire-de-luminy"
  links:
    # - label: "HelloAsso"
    #   icon: "fas fa-fw fa-link"
    #   url: "https://www.helloasso.com/associations/centre-culturel-de-luminy"

com:
  name             : "Com & Sea"
  avatar           : /assets/images/authors-logo/logo-com.png
  bio              : "Association d'Océanologie"
  location         : "Hexagone"
  email            : "comandseaass@gmail.com"
  # uri              : "jardin.luminy.org"
  facebook         : "comandseaAMU"
  helloasso        : #"jardin-universitaire-de-luminy"
  links:
    # - label: "HelloAsso"
    #   icon: "fas fa-fw fa-link"
    #   url: "https://www.helloasso.com/associations/centre-culturel-de-luminy"

